Will AMD Catalyst 12.4 Be supported on release

  • As title says, or massive disaster incoming for less tech savvy people :( (seen that windows 7 bugs the hell out of you to update now)
  • Shortysun,

    As of right now, tonight, the word I have is 12.4 will not be supported on release. That could change between now and then though.

    ____________________________________________________________________
    Support Information Administrator
  • Shortysun,

    We'll be sure to let you all know about issues like this leading up to and beyond the release. The forums may be in for a bit of change soon so I'm not going to sticky it now, but it does warrant a sticky and will get one when appropriate.

    ____________________________________________________________________
    Support Information Administrator
  • Credomane,

    You won't be able to ignore the warning by hitting the escape key if you have release 12.4 installed. They will not work with the game. This didn't go into effect in the beta until shortly before it ended so you may have been playing it before we implemented the change.

    ____________________________________________________________________
    Support Information Administrator
  • Credomane,

    Probably has to do with the beta already being installed then. I got the word straight from our QA department this morning. Anyone with 12.4 will have to revert to earlier drivers. If newer ones come before we release the game, they may work but that's not known yet. They did emphasize 12.4 will NOT work.

    ____________________________________________________________________
    Support Information Administrator
  • Credomane,

    I'm trying yet again to confirm this. I had a colleague nearby who's running an ATI card install 12.4 and he too is able to hit escape and bypass it. My guess is it's because of the beta client which is obsolete now.

    ____________________________________________________________________
    Support Information Administrator